html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline;}
table, tbody, tfoot, thead, tr, th, td{background:transparent;border:0;margin:0;padding:0;}
body{line-height:1;-ms-word-wrap:break-word;word-wrap:break-word;}
h1, h2, h3, h4, h5, h6{clear:both;font-weight:normal;font-family:'Roboto Slab', serif;}
ol, ul{list-style:none;}
blockquote{quotes:none;}
blockquote:before, blockquote:after{content:'';content:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
a img{border:none;}
#container{float:left;margin:0 -240px 0 0;width:100%;padding-top:30px;background:url(images/main_top.jpg) left top no-repeat;}
#content{margin:0 0px 0 20px;width:650px;}
#primary,
#secondary{float:right;overflow:hidden;width:220px;}
#primary{min-height:200px;}
#secondary{clear:right;}
#footer{clear:both;width:100%;}
.one-column #content{margin:0 auto;width:900px;}
.single-attachment #content{margin:0 auto;width:900px;}
body,
input,
textarea,
.page-title span,
.pingback a.url{font-family:'Lato', sans-serif;}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit]{font-family:'Lato', sans-serif;}
pre{font-family:"Courier 10 Pitch", Courier, monospace;}
code{font-family:Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;}
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper{margin:0 auto;width:940px;}
#branding{}
#forbottom, #forbottom2{min-height:530px;}
#splatter{width:100%;background:url(images/topper.jpg) repeat-x;}
#topper{background:url(images/splatter.jpg) center 280px no-repeat;}
#wrapper{padding:0 20px;}
#footer-widget-area{overflow:hidden;}
#footer-widget-area .widget-area{float:left;margin-right:20px;width:220px;}
#footer-widget-area #fourth{margin-right:0;}
#site-info{float:none;font-size:12px;font-weight:bold;}
#site-generator{float:right;width:220px;}
body{//background:url(images/back.jpg) #000 repeat;}
body,
input,
textarea{color:#666;font-size:12px;line-height:18px;}
hr{background-color:#d7d7d7;border:0;clear:both;height:1px;margin-bottom:18px;}
p{margin-bottom:18px;}
ul{margin:0 0 18px 1.5em;}
ul li, ol li{padding:2px 0;}
#content ul li{background:url(images/bullet.gif) 0px 9px no-repeat;text-indent:20px;}
ol{list-style:decimal;margin:0 0 18px 1.5em;}
ol ol{list-style:upper-alpha;}
ol ol ol{list-style:lower-roman;}
ol ol ol ol{list-style:lower-alpha;}
ul ul,
ol ol,
ul ol,
ol ul{margin-bottom:0;}
dl{margin:0 0 24px 0;}
dt{font-weight:bold;}
dd{margin-bottom:18px;}
strong{font-weight:bold;}
cite,
em,
i{font-style:italic;}
big{font-size:131.25%;}
ins{background:#ecc;text-decoration:none;}
blockquote{font-style:italic;padding:0 3em;}
blockquote cite,
blockquote em,
blockquote i{font-style:normal;}
pre{background:#f7f7f7;color:#222;line-height:18px;margin-bottom:18px;padding:1.5em;}
abbr,
acronym{border-bottom:1px dotted #666;cursor:help;}
sup,
sub{height:0;line-height:1;position:relative;vertical-align:baseline;}
sup{bottom:1ex;}
sub{top:.5ex;}
input[type="text"],
textarea{background:#fff;border:1px solid #ccc;box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);-moz-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);padding:2px;padding-left:5px;border-radius:7px;-moz-border-radius:7px;}
a:link{color:#99090A;text-decoration:none;}
a:visited{color:#99090A;text-decoration:none;;}
a:active,
a:hover{color:#000;}
.screen-reader-text{position:absolute;left:-9000px;}
#header{padding:30px 0 0 0;background:url(images/hand.png) 750px bottom no-repeat;min-height:1px;}
#site-title{float:left;font-size:36px;line-height:36px;margin:0 0 18px 0;width:940px;margin-top:50px;margin-left:20px;}
#site-title a{color:#CCCCCC;font-weight:bold;text-decoration:none;text-shadow:#8B2001 3px 3px 10px;}
#site-description{clear:both;display:block;float:left;font-size:20px;font-style:italic;margin:0 0 0px 20px;width:700px;margin-bottom:20px;color:#999;text-shadow:#8B2001 1px 1px 1px;}
#access{display:block;float:left;margin:0 auto;width:940px;margin-top:10px;}
#access .menu-header,
div.menu{font-size:16px;margin-left:12px;width:928px;}
#access .menu-header ul,
div.menu ul{list-style:none;margin:0;}
#access .menu-header li,
div.menu li{float:left;position:relative;}
#access a{color:#99090A;display:block;line-height:30px;padding:0 10px;text-decoration:none;font-weight:bold;}
#access ul ul{display:none;position:absolute;top:30px;left:0;float:left;min-width:180px;z-index:99999;border-bottom:5px solid #111;opacity:0.93;}
#access ul ul li{min-width:180px;width:100%;padding:0px;white-space:nowrap;}
#access ul ul ul{left:100%;top:0;}
#access ul ul a{background:#111;line-height:1em;padding:5px;color:#99090A;border:5px solid #111;border-bottom:none;}
#access li:hover > a{background-color:#99090A;color:#000;}
#access ul ul:hover > a{color:#000;}
#access ul li:hover > ul{display:block;}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a{color:#fff;}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover{color:#fff;}
#main{clear:both;overflow:hidden;padding:0px 0 0 0;background:url(images/main_center.jpg) repeat-y;}
#content{margin-bottom:36px;}
#content,
#content input,
#content textarea{color:#333;font-size:16px;line-height:24px;}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr{margin-bottom:8px;}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul{margin-bottom:0;}
#content pre,
#content kbd,
#content tt,
#content var{font-size:15px;line-height:21px;}
#content code{font-size:13px;}
#content pre, #content code{overflow:auto;}
#content dt,
#content th{color:#000;}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6{color:#000;line-height:1.5em;padding-left:10px;margin:0 0 20px 0px;border-left:4px solid #caa;}
#content table{border:1px solid #e7e7e7;margin:0 -1px 24px 0;text-align:left;width:100%;}
#content tr{background-color:#FFF;}
#content .alternate{background-color:#fff;}
#content tr:hover{background:none;}
#content tr th,
#content thead th{color:#000;font-size:12px;font-weight:bold;line-height:18px;padding:9px 24px;background-color:#c88;}
#content tr td{border-top:1px solid #e7e7e7;padding:6px 24px;}
#content tr.odd td{background:#f2f7fc;}
.hentry{margin:0 0 48px 0;}
.home .sticky{background:rgba(255,255,255,.6);border:2px solid #caa;margin-left:0px;margin-right:0px;padding:18px 20px;border-radius:5px;}
.single .hentry{margin:0 0 36px 0;}
.page-title{color:#000;font-size:14px;font-weight:bold;margin:0 0 36px 0;}
.page-title span{color:#333;font-size:16px;font-style:italic;font-weight:normal;}
.page-title a:link,
.page-title a:visited{color:#666;text-decoration:none;}
.page-title a:active,
.page-title a:hover{color:#ff4b33;}
#content .entry-title{color:#99090A;font-size:21px;font-weight:normal;line-height:1.3em;margin-bottom:0;}
.entry-title a:link,
.entry-title a:visited{color:#99090A;text-decoration:none;text-decoration:underline;}
.entry-title a:active,
.entry-title a:hover{color:#000;}
.entry-meta{color:#666;font-size:12px;margin-top:5px;}
.entry-meta abbr,
.entry-utility abbr{border:none;}
.entry-meta abbr:hover,
.entry-utility abbr:hover{border-bottom:1px dotted #666;}
.entry-content,
.entry-summary{clear:both;padding:12px 0 0 0;}
#content .entry-summary p:last-child{margin-bottom:12px;}
.entry-content fieldset{border:1px solid #e7e7e7;margin:0 0 24px 0;padding:24px;}
.entry-content fieldset legend{background:#fff;color:#000;font-weight:bold;padding:0 24px;}
.entry-content input{margin:0 0 24px 0;}
.entry-content input.file,
.entry-content input.button{margin-right:24px;}
.entry-content label{color:#666;font-size:12px;}
.entry-content select{margin:0 0 24px 0;}
.entry-content sup,
.entry-content sub{font-size:10px;}
.entry-content blockquote.left{float:left;margin-left:0;margin-right:24px;text-align:right;width:33%;}
.entry-content blockquote.right{float:right;margin-left:24px;margin-right:0;text-align:left;width:33%;}
.page-link{color:#000;font-weight:bold;margin:0 0 22px 0;word-spacing:0.5em;}
.page-link a:link,
.page-link a:visited{background:#f1f1f1;color:#333;font-weight:normal;padding:0.25em 0.35em;text-decoration:none;}
.home .sticky .page-link a{background:#fff;border:1px solid #caa;}
.home .sticky .page-link a:active,
.home .sticky .page-link a:hover{color:#000;background-color:#caa;}
body.page .edit-link{clear:both;display:block;}
#entry-author-info{background:#FFFFFF;border-top:4px solid #99090A;clear:both;font-size:14px;line-height:20px;margin:24px 0;overflow:hidden;padding:18px 20px;}
#entry-author-info #author-avatar{background:#fff;border:1px solid #e7e7e7;float:left;height:60px;margin:0 -104px 0 0;padding:11px;}
#entry-author-info #author-description{float:left;margin:0 0 0 104px;}
#entry-author-info h2{color:#000;font-size:100%;font-weight:bold;margin-bottom:0;}
.entry-utility{clear:both;color:#666;font-size:12px;line-height:18px;}
.entry-meta a,
.entry-utility a{color:#000;}
.entry-meta a:hover,
.entry-utility a:hover{color:#900;}
#content .video-player{padding:0;}
.home #content .category-asides p{font-size:14px;line-height:20px;margin-bottom:10px;margin-top:0;}
.home .hentry.category-asides{padding:0;}
.home #content .category-asides .entry-content{padding-top:0;}
.category-gallery .size-thumbnail img{border:10px solid #f1f1f1;margin-bottom:0;}
.category-gallery .gallery-thumb{float:left;margin-right:20px;margin-top:-4px;}
.home #content .category-gallery .entry-utility{padding-top:4px;}
.attachment .entry-content .entry-caption{font-size:140%;margin-top:24px;}
.attachment .entry-content .nav-previous a:before{content:'\2190\00a0';}
.attachment .entry-content .nav-next a:after{content:'\00a0\2192';}
#content img{margin:0;height:auto;max-width:640px;border:1px solid #DDD;padding:3px;background-color:#F3F3F3;-moz-box-shadow:3px 3px 3px #999;-webkit-box-shadow:3px 3px 3px #999;box-shadow:3px 3px 3px #999;border-radius:5px;-moz-border-radius:5px;}
#content img:hover{border-color:#990000;}
#content p{font-size:15px;line-height:1.5em;}
#content .attachment img{max-width:900px;}
#content .alignleft,
#content img.alignleft{display:inline;float:left;margin-right:24px;margin-top:4px;}
#content .alignright,
#content img.alignright{display:inline;float:right;margin-left:24px;margin-top:4px;}
#content .aligncenter,
#content img.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}
#content img.alignleft,
#content img.alignright,
#content img.aligncenter{margin-bottom:12px;}
#content .wp-caption{background:#F3F3F3;border:1px solid #DDD;-moz-box-shadow:3px 3px 3px #999;-webkit-box-shadow:3px 3px 3px #999;box-shadow:3px 3px 3px #999;border-radius:3px;-moz-border-radius:3px;line-height:18px;margin-bottom:20px;padding:4px;text-align:center;max-width:660px;color:#333;}
#content .wp-caption img{margin:5px 5px 0;border:none;padding:0px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
#content .wp-caption p.wp-caption-text{font-size:12px;margin:5px;text-align:center;}
#content .wp-smiley{margin:0;}
#content .gallery{margin:0 auto 18px;}
#content .gallery .gallery-item{float:left;margin-top:0;text-align:center;width:33%;}
#content .gallery img{border:2px solid #cfcfcf;}
#content .gallery .gallery-caption{color:#666;font-size:12px;margin:0 0 12px;}
#content .gallery dl{margin:0;}
#content .gallery img{border:10px solid #f1f1f1;}
#content .gallery br+br{display:none;}
#content .attachment img{display:block;margin:0 auto;}
.navigation{color:#666;font-size:12px;line-height:18px;overflow:hidden;}
.navigation a:link,
.navigation a:visited{color:#666;text-decoration:none;}
.navigation a:active,
.navigation a:hover{color:#ff4b33;}
.nav-previous{float:left;width:50%;}
.nav-next{float:right;text-align:right;width:50%;}
#nav-above{margin:0 0 18px 0;clear:both;}
#nav-above{display:none;}
.paged #nav-above,
.single #nav-above{display:block;}
#nav-below{margin:0 0 10px 0;}
#comments{clear:both;}
#comments .navigation{padding:0 0 18px 0;}
h3#comments-title,
h3#reply-title{color:#000;font-size:20px;font-weight:bold;margin-bottom:0;}
h3#comments-title{padding-top:4px;padding-bottom:4px;padding-left:10px;margin-top:20px;margin-bottom:20px;;}
.commentlist{list-style:none;margin:0;}
.commentlist li.comment{border-bottom:1px solid #e7e7e7;line-height:24px;margin:0 0 24px 0;padding:0 0 0 56px;position:relative;}
.commentlist li:last-child{border-bottom:none;margin-bottom:0;}
#comments .comment-body ul,
#comments .comment-body ol{margin-bottom:18px;}
#comments .comment-body p:last-child{margin-bottom:6px;}
#comments .comment-body blockquote p:last-child{margin-bottom:24px;}
.commentlist ol{list-style:decimal;}
.commentlist .avatar{position:absolute;top:4px;left:0;}
.comment-author{padding-top:4px;}
.comment-author cite{color:#000;font-style:normal;font-weight:bold;margin-left:10px;}
.comment-author .says{font-style:italic;}
.comment-meta{font-size:12px;margin:0 0 15px 10px;}
.comment-meta a:link,
.comment-meta a:visited{color:#666;text-decoration:none;}
.comment-meta a:active,
.comment-meta a:hover{color:#ff4b33;}
.commentlist .even{}
.commentlist .bypostauthor{}
.reply{font-size:12px;padding:0 0 24px 0;}
.reply a,
a.comment-edit-link{color:#666;}
.reply a:hover,
a.comment-edit-link:hover{color:#ff4b33;}
.commentlist .children{list-style:none;margin:0;}
.commentlist .children li{border:none;margin:0;text-indent:0px !important;}
.nopassword,
.nocomments{display:none;}
#comments .pingback{border-bottom:1px solid #e7e7e7;margin-bottom:18px;padding-bottom:18px;}
.commentlist li.comment+li.pingback{margin-top:-6px;}
#comments .pingback p{color:#666;display:block;font-size:12px;line-height:18px;margin:0;}
#comments .pingback .url{font-size:13px;font-style:italic;}
input[type=submit]{color:#333;}
#respond{border-top:1px solid #e7e7e7;margin:24px 0;overflow:hidden;position:relative;}
#respond p{margin:0;}
#respond .comment-notes{margin-bottom:0.2em;font-size:0.8em;}
.form-allowed-tags{line-height:1em;}
.children #respond{margin:0 48px 0 0;}
h3#reply-title{margin:18px 0;}
#comments-list #respond{margin:0 0 18px 0;}
#comments-list ul #respond{margin:0;}
#cancel-comment-reply-link{font-size:12px;font-weight:normal;line-height:18px;}
#respond .required{color:#ff4b33;font-weight:bold;}
#respond label{color:#666;font-size:12px;}
#respond input{margin:0 0 9px 0;width:50%;border-color:#BB9999;display:block;float:none;border-radius:3px;padding:5px 10px;}
#respond textarea{width:80%;border-color:#BB9999;display:block;float:none;padding:5px 10px;}
#respond input:hover, #respond textarea:hover{border-color:#999;}
#respond .form-allowed-tags{color:#666;font-size:12px;line-height:18px;width:80%;margin-left:12px;}
#respond .form-allowed-tags code{font-size:11px;}
#respond .form-submit{margin:12px 0;}
#respond .form-submit input{font-size:14px;width:auto;}
.widget-area ul{list-style:none !important;margin-left:0;list-style-image:none;}
.widget-area ul ul{list-style:none !important;}
.widget-area ul li{background-image:none !important;margin-left:0;list-style-image:none;margin-left:0;}
.widget-area ul ul li{background-image:none !important;margin-left:1.3em;margin-left:0;}
.widget_search #s{width:80%;display:block;float:left;margin-bottom:20px;padding:7px;opacity:.8;}
.widget_search label{display:none;}
.widget-container{margin:0 0 18px 0;}
.widget-title{color:#99090A;font-size:18px;border-left:4px solid #daa;padding:4px 0;padding-left:5px;text-align:left;margin-bottom:10px;}
.widget-container li{display:block;margin:7px 0;}
.widget-area a:link,
.widget-area a:visited{text-decoration:none;color:#000;font-size:14px;}
.widget-area a:active,
.widget-area a:hover{background-color:#fff;color:#99090A;}
.widget-area .entry-meta{font-size:11px;}
#wp_tag_cloud div{line-height:1.6em;}
#wp-calendar{width:100%;}
#wp-calendar caption{color:#99090A;font-size:14px;font-weight:bold;padding-bottom:4px;text-align:left;}
#wp-calendar thead{font-size:11px;}
#wp-calendar thead th{}
#wp-calendar tbody{color:#000;}
#wp-calendar tbody td{padding:3px 0 2px;text-align:center;}
#wp-calendar tbody td:hover{background:#ecc;opacity:0.8;}
#wp-calendar tbody td a{color:#99090A;}
#wp-calendar tbody .pad{background:none;}
#wp-calendar tfoot #next{text-align:right;}
.widget_rss a.rsswidget{color:#000;}
.widget_rss a.rsswidget:hover{color:#ff4b33;}
.widget_rss .widget-title img{width:11px;height:11px;}
#main .widget-area ul{margin-left:0;padding:0 20px 0 0;}
#main .widget-area ul ul{border:none;margin-left:0;padding:0;}
#primary{background:url(images/widget.jpg) right top no-repeat;padding-top:30px;}
#secondary{}
#footer-widget-area{}
#footer-widget-area a{color:#666;}
#footer-widget-area #wp-calendar tbody td{background:none repeat scroll 0 0 #050505;border:1px solid #222;padding:3px 0 2px;text-align:center;color:#999;}
#footer-widget-area .widget-title{border:none;padding-left:0;}
#footer{margin-bottom:15px;padding-top:10px;}
#colophon{margin-top:-4px;overflow:hidden;}
#site-info{font-weight:bold;text-align:center;clear:both;background:url(images/shoot.jpg) center top no-repeat;padding-top:50px;}
#site-info a{color:#99090A;text-align:center;text-decoration:none;}
#site-info a:hover{text-decoration:underline;}
#site-copyright{display:block;font-style:italic;clear:both;text-align:center;width:90%;margin:10px auto 0;}
#site-copyright a{text-decoration:underline;}
#site-copyright a:hover{color:#FF0000;}
#site-generator a{background:url(images/wordpress.png) center left no-repeat;color:#666;display:inline-block;line-height:16px;padding-left:20px;text-decoration:none;}
#site-generator a:hover{text-decoration:underline;}
img#wpstats{display:block;margin:0 auto 10px;}
#container #s{display:block;float:left;margin-bottom:20px;padding:7px;}
#container #searchsubmit, .widget_search #searchsubmit{display:block;float:left;position:relative;left:-20px;top:8px;background:url(images/okbutton.png) no-repeat;width:16px;height:16px;border:none;cursor:pointer;}
#container #searchsubmit{top:12px;left:-24px;}
#searchsubmit:hover{opacity:0.7;}
#forbottom{background:url(images/main_bottom.jpg) 0px bottom no-repeat;clear:both;width:100%;}
#forbottom2{background:url(images/main_bottom2.jpg) 0px bottom no-repeat;clear:both;width:100%;}
pre{-webkit-text-size-adjust:140%;}
code{-webkit-text-size-adjust:160%;}
#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area{-webkit-text-size-adjust:120%;}
#site-description{-webkit-text-size-adjust:none;}
@media screen and (max-width:800px){html, body{width:100%;}
#wrapper{padding:0 2%;width:96%;}
#access, #access .menu-header, div.menu, #colophon, #main, #site-title, #site-description{width:100%;}
#site-title, #site-description{margin-left:0;margin-top:0;}
#container{padding-left:2%;padding-right:2%;width:96%;margin:0;}
body #content, body #branding, body .one-column #content{width:100%;margin-left:0;min-height:initial;}
body #primary, body #secondary{width:94%;clear:both;padding:0 3%;background:transparent;}
#main, #forbottom, #forbottom2, #container{background-size:contain;}
#footer-widget-area .widget-area{margin:0 4% 0 0;width:46%;}
#branding .attachment-post-thumbnail{height:auto;width:100%;}
body #content img{max-width:98%;}
body #content iframe{max-width:100%;}
body #content .wp-caption{max-width:98%;}
#access .menu-header li, div.menu li, #access .menu ul li{margin:0;width:100%;}
#access .menu-header, div.menu{margin-left:0;}
#access ul a{padding:5px;}
#access ul ul{min-width:100%;}
#access ul li{white-space:normal;}
#access ul ul a{padding:10px 15px;}
#access .menu li ul{position:inherit;margin:0 !important;top:0;}
#access ul ul ul{left:0;text-indent:1em;}
#access ul ul ul ul{left:0;text-indent:2em;}
}
@media print{body{background:none !important;}
#wrapper{clear:both !important;display:block !important;float:none !important;position:relative !important;}
#header{border-bottom:2pt solid #000;padding-bottom:18pt;}
#colophon{border-top:2pt solid #000;}
#site-title,
#site-description{float:none;line-height:1.4em;margin:0;padding:0;}
#site-title{font-size:13pt;}
.entry-content{font-size:14pt;line-height:1.6em;}
.entry-title{font-size:21pt;}
#access,
#branding img,
#respond,
.comment-edit-link,
.edit-link,
.navigation,
.page-link,
.widget-area{display:none !important;}
#container,
#header,
#footer{margin:0;width:100%;}
#content,
.one-column #content{margin:24pt 0 0;width:100%;}
.wp-caption p{font-size:11pt;}
#site-info{float:none;width:auto;}
#site-generator{float:right;}
#colophon{width:auto;}
img#wpstats{display:none;}
#site-generator a{margin:0;padding:0;}
#entry-author-info{border:1px solid #e7e7e7;}
#main{display:inline;}
.home .sticky{border:none;}
}